#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hoogle
version:              5.0.18.3
visibility:           public
id:                   hoogle-5.0.18.3-5d4V9VK13Xc5L9Mwcos9qP
key:                  hoogle-5.0.18.3-5d4V9VK13Xc5L9Mwcos9qP
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2021
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  458fe1ceaad1b2de00b8630c8769132e
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.3-5d4V9VK13Xc5L9Mwcos9qP
include-dirs:         /usr/lib/ghc-9.0.2/site-local/hoogle-5.0.18.3/include
includes:             include.h
depends:
    QuickCheck-2.14.2-C5mk3wTKjQqH3qkqAlxpRs
    aeson-2.1.1.0-Jlf7L9AdpxzK6AAKzor6O5 base-4.15.1.0 binary-0.8.8.0
    blaze-html-0.9.1.2-JuWd9IB4WwcFYaTfdqZdSC
    blaze-markup-0.8.2.8-IPdR2H9xDDYLJt8J3qAWBm bytestring-0.10.12.1
    cmdargs-0.10.21-5dEStss8OK87s5amCxsPTV
    conduit-1.3.4.3-BEk8GrU1p2NKLMcUStnlCO
    conduit-extra-1.3.6-AvjZu7IlgG6CROXY0jssyA
    connection-0.3.1-75KR3B4WtqyLrjs0WyJVqK containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.2
    extra-1.7.12-Rrue2axoLj8IPhQzMRB69 filepath-1.4.2.1
    foundation-0.0.29-6v8EBP96mC98RXKA0HlS6Y
    hashable-1.4.2.0-DVbjlBr1LVBocftOjT6RF
    haskell-src-exts-1.23.1-HNJWd59SOVUg8BUusfY34
    http-conduit-2.3.8-8UpOh5PGIySEU8W4RAonOx
    http-types-0.12.3-ARj7iE9gKPrJHH42lHSzbl
    js-flot-0.8.3-59BX6eNV5k1AHgrvzz49bI
    js-jquery-3.3.1-5ocqiXM2P1ZKd6KIwAYKWr
    mmap-0.5.9-2PmpclPM54rLuoCJMVeXaO
    old-locale-1.0.0.7-B94o3sNLYrV8oE3WO2rqHh
    process-extras-0.7.4-1dLuNmLMsEUJYpxE9bClYj
    resourcet-1.2.6-LoY1kHUdGEZ7XFJi9rfIu
    storable-tuple-0.0.3.3-AiICDwS1yDgKBABMIq3pdC
    tar-0.5.1.1-Ard3m7aGsLiBxTSfS12kF1 template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    uniplate-1.6.13-87gMQzYVSlPFLhCqoIyhjT
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    vector-0.13.0.0-F6270ffNo8WA9N1TacO3OE
    wai-3.2.3-2EVHV7BoBkmI9nZ4gzO7Zp
    wai-logger-2.4.0-CPsOsml4fj45uKPW6bazpN
    warp-3.3.24-EetPxhfbU5iCrbxD0SnIHw
    warp-tls-3.3.5-3qeW3bs2pjGAGT4fh5LYh1
    zlib-0.6.3.0-7bGmiuSDVj44eD4pdzDZpP

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

